@charset "utf-8";
/*-----------------------------------------------------
	Reset
-----------------------------------------------------*/
body > #Container{
overflow:hidden;
}
#MainContent #EdFd-qSurvey ul li{
background:none !important;
}
div#HeaderArea{
margin:0;
}
div#MainContent #MainContentBody > .Section > p{
margin-bottom:0;
}

/*-----------------------------------------------------
	EdFd-qSurvey
-----------------------------------------------------*/
#MainContent #EdFd-qSurvey{
width: 940px;
margin: 0 auto;
background: #28292a;
position: relative;
font-size:16px;
padding-top: 20px;
padding-bottom: 20px;
margin-bottom: 20px;
color: #fff;
}
#MainContent #EdFd-qSurvey .Hdg1_1{
position:relative;
width: 970px;
background: url(../../img/landing_page/ed_fd-q_survey/ed_fd-q_survey_bg01.jpg) repeat-y;
left: -15px;
padding: 25px 0 8px 0;
margin-bottom: 25px;
}
#MainContent #EdFd-qSurvey .Hdg1_1:after{
content:"";
display: block;
width: 970px;
height: 11px;
bottom: -11px;
position: absolute;
background: url(../../img/landing_page/ed_fd-q_survey/ed_fd-q_survey_bg02.png) no-repeat top;
}
#MainContent #EdFd-qSurvey .Hdg1_1 .Detail{
padding-left: 355px;
padding-right: 68px;
}
#MainContent #EdFd-qSurvey .Hdg1_1 h1{
color:#000;
font-size:3em;
margin:auto 0;
padding:0;
line-height: 1.2;
z-index: 2;
}
#MainContent #EdFd-qSurvey .SubTitle{
border-top: 1px solid #000;
border-bottom: 1px solid #000;
display: inline-block;
padding: 3px 0 0;
color: #000;
margin-bottom: 10px;
}
#MainContent #EdFd-qSurvey .SubTxt{
font-size:1.875em;
color: #000;
}
#MainContent #EdFd-qSurvey .HdgImg{
position: absolute;
top:-48px;
left: 40px;
z-index: 1;
}
#MainContent #EdFd-qSurvey h2{
font-size: 1.875em;
display: inline-block;
}
#MainContent #EdFd-qSurvey h2 span{
font-size: 0.533em;
font-weight: normal;
vertical-align: middle;
margin-right: 20px;
}
#MainContent #EdFd-qSurvey .IconNew{
color: #e50012;
padding: 7px 7px 4px 7px;
border: 1px solid #e50012;
margin-right: 6px;
}
#MainContent #EdFd-qSurvey .Hdg2_1{
text-align: center;
margin-bottom: 6px;
}
#MainContent #EdFd-qSurvey .EdFd-qSurveyMovieBox{
width: 540px;
margin: 0 auto;
}
#MainContent .TandCBox{
margin: 0 auto;
width: 930px;
margin-bottom: 20px;
}